Folksy Ltd

Problem Loading Avatar in Preferences


(Lizzie Gillum, Bedfordshire, Uk ) #1

Continuing the discussion from Where has my avatar come from?:

5h

I can’t get my Folksy avatar to load in Preferences. I don’t have a “Gravatar” and I want to use my Folksy avatar… it hasn’t pulled that across and it won’t let me load another.

As a side-note, it would be helpful if the “load” feature for avatars and backgrounds had guidance notes - eg. allowable format, size etc.


(Helen Smith) #2

Do you get an error message? I just loaded the image I use as my normal Folksy avatar with no problem once I knew where to do it.


(Lizzie Gillum, Bedfordshire, Uk ) #3

Hi Helen,

No, all that happens is it sits there and looks at me, but doesn’t load the photo. The “save changes” button is greyed out, which implies that something should be happening… but nothing does!


(Régis Hanol) #4

Hi @LizzieMade, I just uploaded it for you. Here’s how I did it:

In the preferences page, I clicked the edit avatar button

Then clicked the upload button in the pop-up

Then selected the image that I previously had downloaded on my computer

Once the upload completed, I clicked the Save Changes button

Is that how you tried setting your avatar?


(Lizzie Gillum, Bedfordshire, Uk ) #5

Errr…okay… who exactly are you @zogstrip? You’re not on the list of admins who introduced themselves here… I assume you’re a Folksy techie-admin-helper person?

In answer to your question, yes, that was how I tried to upload my avatar, but it sat and stared at me, with the “save changes” button greyed out; nothing happened. In the end I had to give up.
I did try clearing out my temp files etc, in case it was my computer being clogged up that was causing an issue - still nothing.
I’m using browser IEv.9 - @sianfolksy1 said this was the reason that the “Talk Folksy” button doesn’t work for my id, so could it also be related to the avatar loading problem? The avatar loads fine in Folksy itself.

Lizzie


(Régis Hanol) #6

Sorry I should have introduced myself. I’m a member of the team that’s developing Discourse. The software used to power this forum :wink:

I’m fairly certain that this is the source of your problem. Discourse does not support IE9 so I highly recommend that you at least upgrade to the version 10.


(Lizzie Gillum, Bedfordshire, Uk ) #7

Okay, but I was told yesterday that IE9 is the lowest number version Discourse supports… (though I was advised that an upgrade might resolve another problem I reported)

I am looking into upgrading or changing my browser. Thanks for the advice.


(Lizzie Gillum, Bedfordshire, Uk ) #8

For anyone else who reads this post thread:

Folksy Blog - Browser Support and Happy Owls